Bug 448809 - radeon driver is unable to detect DVI monitor on Asrock 755Twins-HDTV motherboard
radeon driver is unable to detect DVI monitor on Asrock 755Twins-HDTV motherb...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-28 16:56 EDT by Leonid Kanter
Modified: 2009-07-14 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:31:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log with radeon driver and DVI monitor (48.02 KB, text/plain)
2008-05-28 16:56 EDT, Leonid Kanter
no flags Details
Vesa driver log (51.84 KB, text/plain)
2008-05-28 16:58 EDT, Leonid Kanter
no flags Details

  None (edit)
Description Leonid Kanter 2008-05-28 16:56:59 EDT
Description of problem:

On Asrock 755Twins-HDTV motherboard radeon driver is unable to detect DVI
monitor, attached to Asrock's native ADD2 SDVO PCIe DVI-D Adapter (Silicon Image
chip). If monitor is attached to this port, driver use default VGA port with
HDTV resolution 1360x768. With vesa driver this DVI port works perfectly. 

Version-Release number of selected component (if applicable):

xorg-x11-drv-ati-6.8.0-12.fc9.i386

How reproducible:

always

Steps to Reproduce:
1. Boot fc9 on Asrock 755Twins-HDTV with monitor attached to ADD2 SDVO PCIe
DVI-D Adapter

  
Actual results:

No video output to DVI port

Expected results:

DVI port should work

Additional info: DVI port works perfectly with vesa driver
Comment 1 Leonid Kanter 2008-05-28 16:56:59 EDT
Created attachment 306985 [details]
Log with radeon driver and DVI monitor
Comment 2 Leonid Kanter 2008-05-28 16:58:11 EDT
Created attachment 306986 [details]
Vesa driver log
Comment 3 Bug Zapper 2009-06-09 21:16:06 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 13:31:14 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.